Рекомендация Debian по безопасности

DSA-4412-1 drupal7 -- обновление безопасности

Дата сообщения:
20.03.2019
Затронутые пакеты:
drupal7
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 925176.
В каталоге Mitre CVE: CVE-2019-6341.
Более подробная информация:

Было обнаружено, что отсутствие очистки входных данных в модуле file для Drupal, полнофункциональной платформы управления содержимым, может приводить к межсайтовому скриптингу.

За дополнительной информацией обращайтесь к рекомендации основной ветки разработки по адресу https://www.drupal.org/sa-core-2019-004.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 7.52-2+deb9u7.

Рекомендуется обновить пакеты drupal7.

С подробным статусом поддержки безопасности drupal7 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/drupal7